# std::basic_istringstream::rdbuf

From cppreference.com
< cpp‎ | io‎ | basic istringstream

std::basic_stringbuf<CharT, Traits, Allocator>* rdbuf() const; |  |

Returns pointer to the underlying raw string device object.

### Parameters

(none)

### Return value

Pointer to the underlying raw string device.

### Example

| This section is incomplete Reason: no example

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/io/basic_istringstream/rdbuf&oldid=50845"